Revoke agency staff client access
DELETE
/orgs/{organizationId}/agency/grants/{grantId}Revoke agency staff client access using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 200grantId*string
Length
1 <= length <= 200Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/orgs/string/agency/grants/string" \ -H "Idempotency-Key: stringst"{ "data": { "revoked": true, "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}